Aller au contenu
DroneBuilds

Bind impossible QX7 / R-XSR


Messages recommandés

Bonjour à tous !

J'ai récemment acheté un Nazgul5 sur Banggood avec le récepteur R-XSR !

Lorsque j'ai voulu le binder à ma QX7, cela ne marchait pas. 

J'ai donc regardé tous les tutoriels que j'ai pu trouver et j'ai vu que le problème récurrent était que le R-XSR était en FCC.

En suivant des tutoriels j'ai réussi à flasher le R-XSR grâce à la taranis avec ce fichier : RXSR_ACCST_2.1.0_LBT.frk

Il y a un sticker à l'arrière de ma taranis où il y a écrit "EULBT".

J'ai flasher le RX interne de la taranis avec le fichier ISRM-N_2.1.0.frsky trouvé dans les firmware de la QX7 sur le site de frsky (c'est sur cette manip que j'ai un petit doute).

 

Lorsque j'essaye de Binder le R-XSR, je commence par mettre la radio en XJT D16, CH1-8 et je lance le bind, puis j'appuie sur le bouton de bind du R-XSR et je branche la lipo.

Et là, la led bleu s'allume en fixe et la rouge clignote. 

 

J'ai essayé de nombreuses fois sans que cela ne fonctionne et j'ai reflasher une autre fois au cas où cela ne c'était pas bien installé.

J'espère avoir bien résumé les étapes que j'ai faite afin d'être le plus précis possible.

 

Avez-vous besoins que je précise d'autres informations ?

Merci de votre aide !

Lien à poster
Partager sur d’autres sites

Tu as parfaitement bien résumé les étapes. 

Ta QX7 est en ACCESS ou  ACCST (Serigraphie face avant de la radio) .

As tu étudié cette video récente de Lapin fou resumant... La purge Frsky et leurs Firmwares... ? https://www.youtube.com/watch?v=lLEgpSZaYwE

Et à garder au chaud l'excellent site français du même auteur que la video: https://opentx-doc.fr/   Ou tu trouveras également tous le firmwares radio. (Tu n'es pas obligé de mettre à jour ta version open TX)

Modifié (le) par CriTof
Lien à poster
Partager sur d’autres sites

Merci pour cette réponse rapide !

Ma QX7 est en ACCST (2.4Ghz), et c'est là dessus que j'ai un peu peur car j'ai flasher mon R-XSR en Accst mais pour flasher le RX interne de la QX7 il n'y avait qu'une seul version... J'ai vu que Frsky aller de plus en plus ce séparer de ACCST, est ce que le fichier avec lequel j'ai flasher le RX interne de la QX7 est en ACCESS ?

Je n'ai pas encore vu ces 2 vidéos ! Je m'y attaque ce soir car j'y suis depuis hier soir sans relâche et je commence un peu à fatiguer...

Pour la radio j'ai mis à jour openTX en version 2.3.10 ainsi que le firmware !

Lien à poster
Partager sur d’autres sites
Youtube WE are FPV
il y a 8 minutes, arthur_bazin a dit :

Je viens de voir que j'avais flasher le RX interne de la QX7 avec la version pour la taranis QX7 Access et non Accst...

Je vais essayer de tout remettre à jour avec cette version.

Le principal est comme tu l'as compris ,de flasher le TX radio et le RX kwad avec la même version Soit en 1.xx ou tant qu'à faire en 2.xx 😉

Lien à poster
Partager sur d’autres sites
il y a 35 minutes, arthur_bazin a dit :

J'ai oublié de préciser que j'ai bien évidemment lu tous les sujets sur ce forum quand à ce problème... Mais rien n'y fait !

Recherche R-XSR sur le forum tu en trouveras minimum une 1/2 douzaine 🤪

Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant
×
×
  • Créer...